# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.RequestApiDistributedProcessingResponse

Packages that use CollectionAdminRequest.RequestApiDistributedProcessingResponse
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.RequestApiDistributedProcessingResponse in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.RequestApiDistributedProcessingResponse
Modifier and Type
Method
Description
`protected CollectionAdminRequest.RequestApiDistributedProcessingResponse`
CollectionAdminRequest.RequestApiDistributedProcessing.`createResponse(NamedList<Object> namedList)`